body {background-color:#FFFFFF ;}
body,td,p, .cmsDefaultTextLogo a, .cmsDefaultTextLogo a:link, .copyright, a.copyright, .copyright a, a.copyright:link {color:#000000 ;}
body.cmsPopup {background-color:white ;background-image:none;padding:2%;}
body.cmsPopup {background-color:#FFFFFF ;}
.btn.btn-primary, .btn-primary {background-color:;}
.btn.btn-primary, .btn-primary {color:#FFFFFF ;}
body {margin:0px;padding:0px;}
body, html {height:100%;}
body {margin:0;padding:0;font-family:Arial, Helvetica, sans-serif;font-size:1em;background-color:#000;}
#wrapper {width:100%;}
#topbar {background:#000;display:block;position:static;z-index:1000;top:0;height:64px;background:rgba(0,0,0,.90);border-bottom:1px solid #ccc;width:100%;}
.container {max-width:1280px;margin:auto;padding:auto;}
#topbar .logo {float:left;}
#topbar .logo img {width:100%;}
#topbar .menu {float:left;}
#topbar .menu ul {list-style:none;margin:0;padding:0;}
#topbar .menu ul li {float:left;padding:0px;height:64px;line-height:64px;}
#topbar .menu ul li a {font-size:1em;color:#FFF;text-decoration:none;padding:0 10px;display:block;}
#topbar .menu ul li a:hover {color:#00ADEE;}
#menu li ul {position:absolute;width:120px;left:-999em;background-color:#DDDDDD;color:#000000;}
#menu li ul ul {margin:-26px 0 0 120px;}
#menu li:hover ul ul, #menu li:hover ul ul ul, #menu li.sfhover ul ul, #menu li.sfhover ul ul ul {left:-999em;}
#menu li:hover ul, #menu li li:hover ul, #menu li li li:hover ul, #menu li.sfhover ul, #menu li li.sfhover ul, #menu li li li.sfhover ul {left:auto;}
#menu li li {position:relative;}
#menu li li a {color:#000000;padding:0px 0px 0px 10px;margin:0;line-height:26px;text-decoration:none;display:block;border-top:0px solid;width:110px;}
#menu li li a:hover {color:#FFFFFF;background-color:#000;border-top:0px solid;}
#adminmenu {float:right;}
#adminmenu ul {list-style:none;margin:0;padding:0;}
#adminmenu ul li {float:left;padding:0px;height:64px;line-height:64px;}
#adminmenu ul li a {font-size:0.8em;color:#666;text-decoration:none;padding:0 10px;display:block;}
#adminmenu ul li a:hover {color:#FFFFFF;}
#contentarea {background-color:#FFF;padding:10px;}
#banner {width:100%;background-color:#fff;border-bottom:1px solid #ccc;}
#banner #cmsBannerSlideDiv {padding:0;margin:0;}
#content {}
#corps {background-color:#FFF;border-top:1px solid #ccc;padding:30px 0 0 0;text-align:center;display:block;overflow:hidden;width:100%;}
#corps ul {margin:0;padding:0;list-style-type:none;text-align:center;}
#corps ul li {list-style-type:none;padding:0 16px;height:54px;display:inline;}
#footer {background-color:#000;color:#fff;width:100%;background-image:url(/uploads/94826/images/template/footbg.png);background-position:top center;background-repeat:repeat-x;text-align:center;}
#footer .copy {padding:10px;font-size:.8em;}
#footer .footicon {height:47px;width:46px;margin:auto;}
.grayscale{filter:grayscale(100%);-webkit-filter:grayscale(100%);filter:gray;-webkit-transition:all .6s ease;}
.grayscale:hover {filter:grayscale(0%);-webkit-filter:grayscale(0%);filter:none;}
body {-webkit-background-size:cover!important;-moz-background-size:cover!important;-o-background-size:cover!important;background-size:cover!important;background-position:center center;background-attachment:fixed;}
A {color:#CCCCCC ;}
BODY {font-family:Arial, Helvetica, URW Gothic L, sans-serif ;}
.formDIVColour {background-color:#FFFFFF ;border:3px solid #FFFFFF ;padding:1%;}